package iot.lidee.sip.service;

import iot.lidee.sip.model.RecordList;
import iot.lidee.sip.model.ZlmMediaServer;

public interface ISipCacheService {
    Long getCSEQ(String serverSipId);

    void updateMediaInfo(ZlmMediaServer mediaServerConfig);

    void setRecordList(String key, RecordList recordList);
}
